Version: sys-libs/libvpd 2.2.5:0

Depends On: >=dev-db/sqlite-3.7.8 sys-libs/zlib virtual/pkgconfig

USE Flags:static-libs

Version: sys-libs/libvpd 2.2.4:0

Depends On: >=dev-db/sqlite-3.7.8 sys-libs/zlib virtual/pkgconfig

USE Flags:static-libs

Version: sys-libs/libvpd 2.1.3:0

Depends On: >=dev-db/sqlite-3.7.8 sys-libs/zlib

USE Flags:

2.1.32.2.42.2.5
"ppc ppc64""~ppc ~ppc64""~ppc ~ppc64"
comments powered by Disqus